#![expect(unused_imports)]
#![expect(unused_crate_dependencies)]
use std::path::PathBuf;
use testing::fixture;

/*
#[fixture("tests/fixtures/[!_]*.md")]
fn test_html(file: PathBuf) {
	let f = md_dev::read_fixture_file(file);

	let parser = &mut markdown_it::MarkdownIt::new();
	markdown_it::plugins::sourcepos::add(parser);
	markdown_it::plugins::cmark::add(parser);
	md_footnote::add(parser);
	let actual = parser.parse(&f.input).render();

	md_dev::assert_no_diff(f, &actual);
}
*/
